Loading...
Searching...
No Matches
bsp_node_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes

int | back
int | bbox [6]
int | front
int | plane

## Member Data Documentation

## plane

int bsp_node_t::plane

## front

int bsp_node_t::front

## back

int bsp_node_t::back

## bbox

int bsp_node_t::bbox[6]

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h